
/* Homepage Panel Menu Styles */

	#homepage-panel-menu														{ margin: 0% auto; padding: 8px 0% 37px 0%; max-width: 1212px; }
	#homepage-panel-menu div.panel												{ margin: 20px 0% 0% 2.975%; width: 31.35%; display: inline-block; vertical-align: middle; position: relative; }
	#homepage-panel-menu div.panel div.image									{ padding-top: 60.326%; height: 0px; position: relative; }
	#homepage-panel-menu div.panel div.image div.img							{ width: 100%; height: 100%; top: 0px; right: 0px; bottom: 0px; left: 0px; position: absolute; background-size: cover; background-position: center; background-repeat: no-repeat; }
	#homepage-panel-menu div.panel div.container								{ width: 100%; top: 50%; position: absolute; transform: translateY(-50%); z-index: 100; }
	#homepage-panel-menu div.panel div.container h3								{ margin: 0% 0% 16px 0%; font-family: 'Roboto', sans-serif; font-size: 1.5em; line-height: 1.5em; color: #FFFFFF; }
	#homepage-panel-menu div.panel div.container a.button						{ padding: 8px 18px 6px 19px; font-family: 'Roboto', sans-serif; font-size: 1.125em; line-height: 1.5em; color: #FFFFFF; background-color: #D3A145; border-radius: 10px; }
	#homepage-panel-menu div.panel div.container a.button:hover					{ background-color: #DCB46A; }
	#homepage-panel-menu div.panel div.container div.page-button				{ margin: 0% 0% 21px 0%; }
	#homepage-panel-menu div.panel:nth-of-type(3n+1)							{ margin: 20px 0% 0% 0%; }

/* 1040px Resolution Specific Styles */

	@media only screen and (min-width: 0px) and (max-width: 1040px) {

	/* Homepage Panel Menu Styles */

		#homepage-panel-menu div.panel											{ margin: 20px 0% 0% 3%; width: 48.5%; }
		#homepage-panel-menu div.panel:nth-of-type(2n+1)						{ margin: 20px 0% 0% 0%; }
		#homepage-panel-menu div.panel:nth-of-type(2n+2)						{ margin: 20px 0% 0% 3%; }

/* 800px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 800px) {

	/* Homepage Panel Menu Mobile Styles */

		#homepage-panel-menu div.panel div.symbol img							{ margin: 0% auto !important; width: 60px; }
		#homepage-panel-menu div.panel div.container h3							{ margin: 0% 0% 8px 0%; font-size: 1.25em; }
		#homepage-panel-menu div.panel div.container a.button					{ font-size: 0.875em; }

/* 600px Resolution Specific Styles */

	} @media only screen and (min-width: 0px) and (max-width: 600px) {

	/* Homepage Panel Menu Mobile Styles */

		#homepage-panel-menu div.panel											{ margin: 20px 0% 0% 0%; width: 100%; }
		#homepage-panel-menu div.panel:nth-of-type(2n+1)						{ margin: 20px 0% 0% 0%; }
		#homepage-panel-menu div.panel:nth-of-type(2n+2)						{ margin: 20px 0% 0% 0%; }

	}
